import fetch from '@/api/fetch';

export const fetchApplyList = entity =>
  fetch({
    url: '/publicCar/manager/teacherAppoCar4Page',
    method: 'post',
    data: entity,
  });

export const dealApply = entity =>
  fetch({
    url: '/publicCar/manager/teacherAppoCar4Deal',
    method: 'post',
    data: entity,
  });
